    /* ////////////////////////////////////////// */

    .banner-com7_announcement {
        background-image: url(../images/bg-eventCGR-COM7.jpg);
        background-repeat: no-repeat;
        background-position: 30% 50%;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 5rem 0;
    }

    .banner-com7_announcement img.pic1 {
        margin-top: 40px;
    }

    .banner-com7_announcement img.pic-logo {
        width: 320px;
        margin-bottom: 1.5rem;
    }

    .show767 {
        display: none;
    }

    .banner-com7_announcement .cover-text {
        display: flex;
        padding: 0 2rem;
    }

    .banner-com7_announcement .cover-text .line {
        width: 100%;
        background-color: #5bb947;
        height: 2px;
        margin: 0.4rem 0;
    }

    .banner-com7_announcement .cover-text .t-1 {
        font-family: 'db_ozone_xregular';
        color: #333333;
        text-align: center;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 0;
        margin-top: 0;
    }

    .banner-com7_announcement .cover-text .t-2 {
        font-family: 'db_ozone_xregular';
        color: #333333;
        text-align: center;
        font-size: 30px;
        font-weight: 600;
        margin: 0;
        line-height: 1.3;
    }

    .banner-com7_announcement .cover-text .t-2 span {
        color: #28a900;
    }

    .banner-com7_announcement .cover-text .t-3 {
        font-family: 'db_ozone_xregular';
        color: #333333;
        text-align: center;
        margin: 0px;
        font-size: 30px;
        line-height: 1.3;
    }

    .banner-com7_announcement .cover-text .t-4 {
        font-family: 'db_ozone_xregular';
        color: #ffffff;
        text-align: center;
        margin-bottom: 0px;
        font-size: 18px;
        position: absolute;
        margin-left: 0px;
        bottom: 40px;
        left: 0;
        right: 0;
        transition: 0.25s;
        background: #127a01;
        padding: 5px 10px;
        border-radius: 5px;
        width: 120px;
        margin: auto;
    }

    .banner-com7_announcement .cover-text .t-4:hover {
        color: #ffffff;
        transition: 0.25s;
        background: #0d5d00;
    }

    @media (max-width: 1199px) {
        .banner-com7_announcement .cover-text .t-4 {
            bottom: 37px;
        }
    }

    @media (max-width: 991px) {
        .banner-com7_announcement .cover-text .t-4 {
            bottom: 16px;
            left: 65px;
            right: auto;
        }

        .banner-com7_announcement img.pic1 {
            margin-top: 60px;
            width: 510px;
        }

        .banner-com7_announcement .cover-text .t-2 {
            margin-bottom: 0px;
        }
    }

    @media (max-width: 575px) {
        .banner-com7_announcement {
            padding: 3rem 0;
            height: auto;
        }

        .banner-com7_announcement .cover-text {
            display: block;
            padding: 0;
        }

        .banner-com7_announcement img.pic-logo {
            width: 220px;
        }

        .banner-com7_announcement .cover-text .t-1 {
            font-size: 30px;
        }

        .banner-com7_announcement .cover-text .t-2 {
            font-size: 25px;
        }

        .banner-com7_announcement .cover-text .t-3 {
            font-size: 25px;
        }
    }

    /* ///////////////////////////////// */

    .welcome_txt {
        margin-bottom: 19.85%;
    }

    .cover-banner-AGM63 {
        background-image: url(../images/banner-com7_covid.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-color: #fafafa;
        line-height: 21px;
        color: #222222;
        padding: 0px 0px 0px;
        height: 330px;
        display: flex;
    }

    .cover-banner-AGM63 .text-1 {
        font-family: 'db_ozone_xregular';
        color: #28a900;
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 10px;
        text-align: center;
    }

    .cover-banner-AGM63 .text-2 {
        padding: 0px 0px 15px 0;
        font-size: 25px;
        line-height: 1;
    }

    .cover-banner-AGM63 a {
        color: rgb(93, 179, 72);
        font-size: 22px;
    }

    .AGM63-img {
        text-align: center;
        position: absolute;
        bottom: 0;
        margin-left: 70px;
    }

    .AGM63-text {
        width: 100%;
        margin: 10px 0px 0px 33%;
        padding-top: 15px;
    }

    @media (max-width: 1199px) {
        .AGM63-img {
            margin-left: 40px;
        }

        .AGM63-text {
            width: 100%;
            margin: 0px 0px 0px 27%;
            padding-top: 20px;
        }
    }

    @media (max-width: 991px) {
        .cover-banner-AGM63 {
            background-image: url(../images/banner-com7_covid-2.jpg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }

        .AGM63-img {
            margin-left: 20px;
        }

        .AGM63-img img {
            width: 105px;
        }

        .AGM63-text {
            width: 90%;
            margin: auto;
            padding-top: 20px;
        }

        .cover-banner-AGM63 .text-1 {
            font-size: 28px;
        }

        .cover-banner-AGM63 .text-2 {
            padding: 0px 0px 10px 0;
            font-size: 22px;
        }
    }

    @media (max-width: 767px) {
        .AGM63-img {
            margin-left: 0;
            position: static;
        }

        .AGM63-img img {
            width: 80px;
        }

        .AGM63-text {
            padding-top: 30px;
        }

        .cover-banner-AGM63 {
            background-image: url(../images/banner-com7_covid-3.jpg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            height: 571px;
            display: block;
        }

        .cover-banner-AGM63 .text-2 {
            font-size: 25px;
        }
    }

    @media (max-width: 575px) {
        .cover-banner-AGM63 .text-2 {
            font-size: 22px;
        }
    }

    @media (max-width: 470px) {
        .AGM63-img img {
            width: 60px;
        }

        .AGM63-text {
            padding-bottom: 30px;
        }
    }

    @media (max-width: 460px) {
        .cover-banner-AGM63 {
            overflow: auto;
        }
    }

    /* ////////////asean-award////////// */

    .banner-com7_announcement.award-banner img.pic-logo_asean01 {
        width: 350px !important;
        margin-bottom: 0.5rem;
    }

    .banner-com7_announcement.award-banner .cover-text .t-2-award {
        font-family: 'db_ozone_xregular';
        color: #000000;
        text-align: center;
        font-size: 45px;
        font-weight: 600;
        margin: 0;
        line-height: 30px;
    }

    .banner-com7_announcement.award-banner .cover-text .t-3-award {
        font-family: 'db_ozone_xregular';
        color: #000000;
        text-align: center;
        margin: 9px auto 25px;
        font-size: 30px;
        line-height: 35px;
    }

    .butt-aw001 {
        width: 200px;
        background: #3fb02c;
        padding: 10px;
        text-align: center;
        color: #ffffff;
        font-size: 22px;
        border-radius: 10px;
        margin: 0 auto;
        display: grid;
    }

    .banner-com7_announcement.award-banner .cover-text .t-1-award {
        font-family: 'db_ozone_xregular';
        color: #000000;
        text-align: center;
        font-size: 50px;
        font-weight: 600;
        margin-bottom: 0;
        margin-top: 0;
    }

    .banner-com7_announcement.award-banner {
        background-image: url(../images/bg-event-aw01-1.webp);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 4rem 0;
    }

    @media (max-width: 991px) {
        .banner-com7_announcement.award-banner {
            background-image: url(../images/bg-event-aw01-2.webp);
            background-position: 22% 50%;
        }
    }

    @media (max-width: 575px) {
        .banner-com7_announcement.award-banner {
            background-image: url(../images/bg-event-aw01-3.webp);
            background-position: center;
        }
    }
    

    /* ///////////////////02 */

    .banner-com7_announcement.award-banner2 img.logo-com7-aw {
        width: 145px !important;
        margin-bottom: 0.5rem;
    }

    .banner-com7_announcement.award-banner2 img.pic-logo_gds {
        width: 285px !important;
        margin-bottom: 0.5rem;
        margin-top: 5px;
        opacity: 0.85;
    }

    .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
        font-family: 'db_ozone_xregular';
        font-size: 35px;
        text-align: center;
        color: #000;
        font-weight: 600;
        margin: 0;
        line-height: 35px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
        font-family: 'db_ozone_xregular';
        font-size: 30px;
        text-align: center;
        color: #393939;
        font-weight: 600;
        margin: 0;
        line-height: 35px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
        font-family: 'db_ozone_xregular';
        font-size: 25px;
        text-align: center;
        color: #393939;
        font-weight: 600;
        margin: 0;
        line-height: 35px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
        font-family: 'db_ozone_xregular';
        font-size: 35px;
        text-align: center;
        color: #6ec44a;
        font-weight: 600;
        margin: 0;
        line-height: 40px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-4 {
        font-family: 'db_ozone_xregular';
        font-size: 40px;
        text-align: center;
        color: #000;
        font-weight: 700;
        margin: 0;
        line-height: 40px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
        font-family: 'db_ozone_xregular';
        color: #393939;
        text-align: center;
        margin: 9px auto 25px;
        font-size: 24px;
        line-height: 30px;
        font-weight: 600;
    }

    .butt-aw001 {
        width: 200px;
        background: #3fb02c;
        padding: 10px;
        text-align: center;
        color: #ffffff;
        font-size: 22px;
        border-radius: 10px;
        margin: 0 auto;
        display: grid;
        z-index: 9999999;
    }

    .butt-aw001:hover {
        box-shadow: rgba(14, 135, 20, 0.555) 0px 7px 29px 0px;
    }

    .banner-com7_announcement.award-banner2 .cover-text .t-1-award {
        font-family: 'db_ozone_xregular';
        color: #3fb02c;
        text-align: center;
        font-size: 50px;
        font-weight: 600;
        margin-bottom: 0;
        margin-top: 0;
    }

    /* .banner-com7_announcement.award-banner2 {
        background-image: url(../images/5star_06.webp);
        background-repeat: no-repeat;
        background-position: 30% 50%;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 3rem 0;
    } */
    .banner-com7_announcement.award-banner2 {
        background-image: url(../images/bg-banner-2567.webp);
        background-repeat: no-repeat;
        background-position: 50% bottom;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 2rem 0;
    }

    /* //////////////////////////////// */
    /* .swiper-container {
    width: 500px;
    height: 300px;
} */
    /* //////////////////////////////// */
    /* //////////////////////////////// */

    span.outer-dot {
        position: relative;
        height: 20px;
        width: 20px;
        border: solid 2px transparent;
        background: transparent;
    }

    span.inner-dot {
        position: absolute;
        width: 10px;
        height: 10px;
        border-radius: 10px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: white;
        margin: 0 !important;
    }

    span.outer-dot.swiper-pagination-bullet-active span.inner-dot {
        background: green !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        overflow: hidden !important;
        position: absolute !important;
        top: auto !important;
        bottom: auto !important;
    }

    /* //////////////////////////////// */
    /* //////////////////////////////// */

    .banner-com7_announcement.award-banner4 {
        background-image: url(../images/gift03_01.jpeg);
        background-repeat: no-repeat;
        /* background-position: 30% 50%; */
        background-position: center;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 3rem 0;
    }

    @media (max-width: 1079px) {
        .banner-com7_announcement.award-banner4 {
            background-image: url(../images/gift_03_001.jpg);
            background-repeat: no-repeat;
            /* background-position: 30% 50%; */
            background-position: center;
            background-size: cover;
        }
    }

    @media (max-width: 991px) {
        .banner-com7_announcement.award-banner4 {
            background-image: url(../images/gift_03.jpg);
            background-repeat: no-repeat;
            /* background-position: 30% 50%; */
            background-position: center;
            background-size: cover;
        }
    }

    @media (max-width: 799px) {
        .banner-com7_announcement.award-banner .cover-text {
            display: flex;
            padding: 1px 9rem;
        }

        .banner-com7_announcement.award-banner2 .cover-text {
            display: flex;
            padding: 1px 9rem;
        }
    }

    @media (max-width: 790px) {
        .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
            font-size: 30px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
            font-size: 30px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
            font-size: 24px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
            font-size: 28px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            font-size: 18px;
        }

        .banner-com7_announcement.award-banner2 .cover-text {
            display: grid;
            padding: 1px 0;
        }
    }

    @media (max-width: 767px) {
        .banner-com7_announcement.award-banner .cover-text {
            display: grid;
            padding: 1px 0;
        }

        .banner-com7_announcement.award-banner .cover-text .t-2-award {
            font-size: 38px;
            line-height: 30px;
        }

        .banner-com7_announcement.award-banner .cover-text .t-1-award {
            font-size: 38px;
            margin-bottom: 0;
            margin-top: 0;
        }
    }

    @media (max-width: 700px) {
        .banner-com7_announcement.award-banner4 {
            background-image: url(../images/gift_03_02.jpg);
            background-repeat: no-repeat;
            /* background-position: 30% 50%; */
            background-position: center;
            background-size: cover;
        }
    }

    @media (max-width: 575px) {
        .banner-com7_announcement.award-banner .cover-text .t-2-award {
            font-size: 30px;
            line-height: 30px;
        }

        .banner-com7_announcement.award-banner .cover-text .t-1-award {
            font-size: 30px;
            margin-bottom: 0;
            margin-top: 0;
        }

        .banner-com7_announcement.award-banner .cover-text .t-3-award {
            font-size: 25px;
            line-height: 35px;
        }

        .banner-com7_announcement.banner01 {
            padding: 6.8rem 0 !important;
            height: 100;
        }
    }

    @media (max-width:515px) {
        .banner-com7_announcement.award-banner4 {
            background-image: url(../images/gift_03_02.jpg);
            background-repeat: no-repeat;
            background-color: #e9f7ee;
        }
    }

    @media (max-width: 452px) {
        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            margin: 9px auto 25px;
            font-size: 21px;
            line-height: 25px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
            font-size: 26px;
            margin: 7px auto;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
            font-size: 30px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
            font-size: 24px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
            font-size: 28px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            font-size: 18px;
            line-height: 1;
        }
    }

    @media (max-width: 448px) {
        .banner-com7_announcement.banner01 {
            padding: 5.8rem 0 !important;
            height: 100;
        }
    }

    @media (max-width: 390px) {
        .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
            font-size: 24px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
            font-size: 28px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
            font-size: 22px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
            font-size: 26px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            font-size: 16px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner4 {
            background-image: url(../images/gift_03_02.jpg);
            background-repeat: no-repeat;
            background-color: #e9f7ee;
        }
    }

    @media (max-width: 380px) {
        .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
            font-size: 22px;
            margin: 7px auto;
            line-height: 30px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
            font-size: 26px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
            font-size: 20px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
            font-size: 24px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            font-size: 16px;
            line-height: 1;
        }
    }

    @media (max-width: 375px) {
        .banner-com7_announcement.award-banner .cover-text .t-2-award {
            font-size: 25px;
            line-height: 30px;
        }

        .banner-com7_announcement.award-banner .cover-text .t-1-award {
            font-size: 28px;
            margin-bottom: 0;
            margin-top: 0;
        }

        .banner-com7_announcement.award-banner .cover-text .t-3-award {
            font-size: 20px;
            line-height: 35px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-2-award {
            font-size: 20px;
            margin: 7px auto;
            line-height: 30px;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-1 {
            font-size: 24px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-2 {
            font-size: 18px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .text-bn-2566-3 {
            font-size: 22px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            font-size: 16px;
            line-height: 1;
        }

        .banner-com7_announcement.award-banner2 .cover-text .t-3-award {
            margin: 9px auto 25px;
            font-size: 17px;
            line-height: 20px;
        }

    }

    @media (max-width: 357px) {
        .banner-com7_announcement.banner01 {
            padding: 4.8rem 0 !important;
            height: 100;
        }
    }

    @media (max-width:335px) {
        .banner-com7_announcement.banner01 {
            padding: 3.6rem 0 !important;
            height: 100;
        }
    }

    /* //////////////////////////////// */
    /* //////////////////////////////// */

.banner-com7_announcement.award-banner-esg {
    background-image: url(../images/esg-ratings2025.webp);
    background-repeat: no-repeat;
    /* background-position: 30% 50%; */
    background-position: center;
    background-size: cover;
    height: 450px;
    width: 100%;
    padding: 3rem 0;
}

@media (max-width: 1099px) {
    .banner-com7_announcement.award-banner-esg {
        /* background-image: url(../images/esg-ratings2024-2.webp); */
        background-repeat: no-repeat;
        background-position: left;
        background-size: cover;
    }
}

@media (max-width: 767px) {
    .banner-com7_announcement.award-banner-esg {
        background-image: url(../images/esg-ratings2025-767.webp);
        background-position: center;
    }
}

@media (max-width: 575px) {
    .banner-com7_announcement.award-banner-esg {
        background-image: url(../images/esg-ratings2025-575.webp);
    }
}




    .CGR {
        background-image: url(../images/CGR-COM7.webp);
        background-repeat: no-repeat;
        background-position: 30% 50%;
        background-size: cover;
        height: 450px;
        width: 100%;
        padding: 5rem 0;
    }
    @media (max-width: 767px) {
        .CGR {
            background-image: url(../images/CGR-COM7.webp);
            background-repeat: no-repeat;
            background-position: 16% 50%;
        }
    }